{
  "TTL_SELECT_WEIGHING_SCALE": "Select Weighing Scale",
  "LBL_GROSS_WEIGHT": "Gross",
  "LBL_PRESET_TARE_WEIGHT": "Preset Tare",
  "LBL_NET_WEIGHT": "Net",
  "LBL_USE_SCALE_TO_WEIGH": "Use Scale to Weigh",
  "LBL_WAITING_FOR_STABLE_WEIGHT": "Waiting for Stable Weight",
  "LBL_WEIGHT_RECEIVED": "Weight Received",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "BTN_ABORT": "Abort",
  "TTL_RECONNECT_TO_WEIGHING_SCALE": "Reconnect to Weighing Scale",
  "CB_REMEMBER_MY_CHOICE": "Remember my choice until I leave this screen",
  "MSG_ERROR_GROSS_WEIGHT_EMPTY": "Gross weight should be filled!",
  "MSG_ERROR_PRESET_TARE_WEIGHT_EMPTY": "Preset tare weight should be filled!",
  "MSG_ERROR_GROSS_HIGHER_THAN_TARE_WEIGHT": "Gross weight should be bigger than tare weight!",
  "TTL_INPUT_WEIGHT": "Input Weight",
  "LBL_WEIGHT": "Weight"
}
